Bug 1497029 - Service Broker Image Refresh
Summary: Service Broker Image Refresh
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 3.7.0
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
: 3.7.0
Assignee: Jesus M. Rodriguez
QA Contact: Zhang Cheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-29 03:14 UTC by Jesus M. Rodriguez
Modified: 2019-11-21 17:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-11-21 17:35:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2017-09-29 03:14:27 UTC
Bug to track refresh of Service Broker container image.

Comment 2 Zhang Cheng 2017-11-10 07:03:34 UTC
Verified and LGTM.


Note You need to log in before you can comment on or make changes to this bug.